Межсайтовый скриптинг в Apache mod_status

Дата публикации:
27.06.2007
Дата изменения:
29.03.2008
Всего просмотров:
2212
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Apache 2.2.x
Уязвимые версии: Apache 2.2.4

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных при включенной опции ExtendedStatus и доступной странице server-status в Apache mod_status. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.apache.org

Решение: Установите исправление из SVN репозитория производителя.

или введите имя

CAPTCHA